<!DOCTYPE html>

<html>
	<head>
		<title>Activity</title>
	</head>
	<body>
		<a href="./movies/dvd/index.html">dvd page</a>
		<br>
		<a href="./movies/dvd/reviews.html">dvd reviews</a>
		<br>
		<a href="./music/index.html">music page</a>
		<br>
		<a href="./music/listings.html">music listing</a>
		<br>
		<a href="./music/reviews.html">music reviews</a>

	</body>
</html>